.theme{background: #dfad48}
.color{color: #dfad48}

/*========================================= 分页 =====================================*/
.page { overflow:hidden;}
.pagelink { margin-top: 40px;text-align: center}
.pagelink span,.pagelink a { display:inline-block; text-align:center;padding: 4px 10px;; border:solid 1px #ccc;color:#666; margin:0 4px;}
.pagelink a:hover,.pagelink a.on { background:#dfad48; color:#fff; border:solid 1px #dfad48;}
.pagelink span{display:inline-block; color:#fff; background:#dfad48;padding: 4px 10px;border:solid 1px #dfad48;}

/*========================================= 头部 =====================================*/
header{width:100%;}
.top{background: #313131;line-height: 20px;padding: 10px 0;color: #fff}
.topA{background: rgba(0,0,0,0.4);position: absolute;z-index: 999;width: 100%;border-bottom: 1px solid rgba(255,255,255,0.6);}
.logo{margin-top: 15px;padding-left: 0}
.topAl{border-left: 2px solid #ededed;}
.topAl p{padding: 7px 0}
.topAl span{color: #828282;font-size: 16px;margin-left: 25px}
.topAr{padding-left: 60px;color: #fff;min-height: 80px;display: flex;align-items: center;}
.topAr b{font-size: 16px;font-weight: normal;display: block}
nav ul{display: flex;justify-content: space-between}
nav ul li{line-height: 79px;width: 14.2%;text-align: center}
nav ul li a{color: #fff;display: block}

.title{text-align: center;margin-top: 35px}
.title p{color: #666;font-size: 36px;font-weight: bold}
.title h2{font-size: 22px;margin: 5px 0 10px;color: #666;font-weight: normal}

.oneA{margin-top: 40px;background: url("../img/oa.png") no-repeat center;background-size: cover;padding: 73px 0 0 82px;min-height: 560px}
.oneAl img{max-width: 100%;min-height: 429px;max-height: 429px}
.oneAr{padding: 4% 6% 0 4%;position: relative}
.oneAr h3{font-size: 20px;font-weight: normal}
.oneAr .text{line-height: 2;color: #666;margin-top: 40px}
.oneAr .more{position: absolute;top: 35px;right: 0}
.more{background: url("../img/more.png") #ccc no-repeat center;width: 60px;height: 35px;}
.more a{display: block;width: 100%;height: 100%}

.oneBg{background: #F2F2F2;overflow: hidden;margin-top: 40px;padding-bottom: 4%}
.oneB{margin-top: 30px}
.oneB .hd{overflow: hidden}
.oneB .hd ul{display: flex;justify-content: center;flex-wrap: wrap}
.oneB .hd ul li{margin-top: 10px}
.oneB .hd ul li a{display: block;text-align: center;line-height: 38px;background: #666666;border-radius: 5px;color: #fff}
.oneB .bd ul li{margin-top: 30px}
.oneB .bd ul{display: flex;flex-wrap: wrap;align-items: flex-end}
.oneB .bd ul li dd{overflow: hidden;text-align: center}
.oneB .bd ul li dd img{transition: all 0.5s ease;display: inline-block}
.oneB .bd ul li p{font-size: 16px;text-align: center;margin-top: 12px}
.oneB .bd ul li:hover dd img{transition: all 0.5s ease;transform: scale(1.1)}

.oneCg{background: url("../img/oc.jpg") no-repeat fixed;max-height: 470px;padding-top: 35px}
.oneCg .title{margin-top: 0}
.oneCg .title p{color: #fff}
.oneCg .title h2{color: #fff}
.oneC{margin-top: 40px;position: relative;}
.oneC .more{position: absolute;top: 30px;right: 40px}
.oneCl{background: #F4F4F4;}
.oneCl ul li{padding: 24px 0;border-bottom: 1px dotted #dbd4cd;overflow: hidden}
.oneCl ul li dd{text-align: center;float: left;width: 60px;height: 65px;color: #fff;font-size: 12px;margin: 0 20px}
.oneCl ul li dd b{display: block;font-size: 24px;line-height: 40px}
.oneCl ul li dl h3{font-size: 14px;font-weight: normal}
.oneCl ul li dl p{margin-top: 10px;padding-right: 10px;font-size: 12px;color: #999;
    overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.oneCl ul li:nth-child(4){border-bottom: none}
.oneCl dd img{width: 100%}
.oneCl dl h3{font-size: 16px;font-weight: normal;margin-bottom: 8px}
.oneCl dl p{color: #5a5a5a;overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:3;}
.oneCl ul li:hover{transition: all 0.5s ease;transform: translateX(10px)}

.oneCr{position: absolute;top: 90px;right: 0;overflow: hidden;padding: 0}
.oneCr ul{position: relative}
.oneCr ul li{text-align: center}
.oneCr ul li a{display: block;padding: 10px}
.oneCr ul li img{max-width: 100%;min-height: 330px;max-height: 330px}
.oneCr .pagination{position: absolute;bottom: 5px;left: 0;width: 100%;text-align: center;z-index: 999}
.oneCr .pagination span{width: 12px;height: 12px;display: inline-block; border-radius: 100%;border: 1px solid #fff}
.oneCr .pagination span.swiper-pagination-bullet-active{background: #fff;}

.oneD{overflow: hidden}
.oneD ul{display: flex;flex-wrap: wrap;align-items: flex-end}
.oneD ul li{margin-top: 30px;}
.oneD ul li a{display: block;overflow: hidden;text-align: center;position: relative}
.oneD ul li img{transition: all 0.5s ease;display: inline-block}
.oneD ul li dd{position: absolute;bottom: 0;left: 0;background: rgba(0,0,0,0.4);width: 100%;height: 100%;opacity: 0}
.oneD ul li p{position: absolute;bottom: 0;left: 0;right:0;top:0;margin:auto;height:36px;line-height: 36px;color: #fff;text-align: center;
font-size: 16px;}
.oneD ul li:hover img{transition: all 0.5s ease;transform: scale(1.1)}
.oneD ul li:hover dd{opacity: 1}

/*========================================= 底部 =====================================*/
.footer{width: 100%;background-color: #313131;overflow: hidden;padding: 40px 0;margin-top: 40px}
.foot h3{font-size: 18px;line-height: 20px;color: #fff}
.foot h3 i {display: inline-block;width: 20px;height: 20px;float: left;font-size: 16px;font-weight: bold;color: #fff;margin-right: 10px;
    font-style: normal;text-align: center}
.foota{}
.foota ul {padding-top: 14px;}
.foota ul li {color: #fff;line-height: 20px;padding-top: 10px;opacity: 0.8}
.foota ul li a{color: #fff;opacity: 0.8}
.footb{border-right: #495157 solid 1px;min-height: 269px;padding: 0 40px}
.footbd{margin-top: 24px}
.footbd input{width: 48%;height: 44px;font-size: 14px;line-height: 43px;text-indent: 8px;color: #aeb0b2;padding-left: 6px;border: #71787c solid 1px;float: left;}
.footbd textarea {width: 100%;height: 74px;text-indent: 8px;resize: none;-webkit-appearance: none;color: #aeb0b2;line-height: 28px;padding-left: 6px;border: #71787c solid 1px;margin-top: 10px;}
.footbd input:nth-child(2){float: right}
.footbd a {display:block;width: 150px;margin-top: 20px;font-size: 16px;color: #fff;cursor: pointer;border: none;border: 0;
    float: right;text-align: center;line-height: 46px}
.footc dd{text-align: center;}
.footc dd img{width: 100px;height: 100px;display: inline-block;margin-top: 10px;}
.footc dl{text-align: center}
.footc p{margin-top: 10px;color: #fff}

.copy{background: #434343;color: #fff;line-height: 35px;padding: 10px 0;font-size: 12px;text-align: center}
.copy a{color: #fff}

@media screen and (max-width: 768px) {
    .top{display: none}
    .topAl{display: none}
    .topAr{display: none}
     nav{display: none}
    .menu-button{display: block;margin-top: 0}
    .footfix{display: block}
    .footline{display: block}
    .foota:nth-child(1), .foota:nth-child(2){display: none}
    .footb{display: none}
    .footc{display: none}
    .copy{display: none}
    .navs_menu{display: block}
    .oneCr{display: none}
    .more{display: none}
    .footer{padding: 25px 0}
    .foot h3{font-size: 16px}
    .title p{font-size: 22px}
    .title h2{font-size: 16px}
    .topA{padding: 12px}
    .logo{margin-top: 0}
    .oneA{margin-top: 20px;padding: 0;background: none;min-height: auto}
    .oneAr h3{font-size: 18px}
    .oneAr .text{margin-top: 20px}
    .oneB .bd ul li{margin-top: 20px}
    .oneB .hd ul li a{line-height: 32px}
    .oneB .bd ul li p{font-size: 14px}
    .oneCl ul{padding: 0}
    .oneCl ul li{padding: 20px 0}
    .oneCl ul li dd{margin-left: 0}
    .oneAl img{min-height: auto;}
}